apiVersion: v1
kind: Pod
metadata:
        name: pod-dynpv
spec:
        containers:
                - name: web
                  image: nginx:alpine
                  ports:
                          - name: web
                            containerPort: 80
                  volumeMounts:
                          - name: fichiersweb
                            mountPath: /usr/share/nginx/html
        volumes:
                - name: fichiersweb
                  persistentVolumeClaim:
                          claimName: pvc-mk8s
        nodeName: noeud2
